MKNOD(1)

NAAM
mknod - maak blok- of byte-apparaatbestand bestand aan

SAMENVATTING
mknod [OPTIE]... NAAM TYPE [HOOFDNUMMER SUBNUMMER]

BESCHRIJVING

Maakt het speciale bestand NAAM aan van het gegeven TYPE.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-m, --mode=MODUS
    in te stellen rechten (zie 'chmod'), i.p.v. 'a=rw - umask'

-Z  de SELinux-beveiligingscontext van doelbestand op standaard instellen

--context[=CNTXT]
    zoals -Z, of als CNTXT is opgegeven zet dan de SELinux en SMACK beveiligingscontext op CNTXT

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Zowel HOOFD- als SUBNUMMER moeten gegeven worden wanneer TYPE 'b', 'c' of 'u' is, en weggelaten als TYPE 'p' is. Als HOOFD- of SUBNUMMER begint met '0x' of '0X', dan is de interpretatie hexadecimaal; anders, als het begint met 0, octaal; anders decimaal. TYPE mag zijn:

b   een blok-apparaatbestand aanmaken (gebufferd)

c, u
    een byte-apparaatbestand aanmaken (ongebufferd)

p   een FIFO aanmaken

Opmerking: Uw shell kan een eigen versie van mknod hebben, die gewoonlijk prevaleert boven de hier beschreven versie. Kijk in de documentatie van uw shell voor details over de ondersteunde opties.

AUTEUR
Geschreven door David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
mknod(2)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/mknod>
of lokaal via: info '(coreutils) mknod invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.